# Helicopter
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.legacy.vehicles.objects

## Class Helicopter

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.legacy.vehicles.objects.Vehicle
  - - me.legofreak107.vehiclesplus.vehicles.legacy.vehicles.objects.Helicopter

    public class Helicopter
    extends Vehicle

### Constructor Summary

Constructors
Constructor and Description
`Helicopter()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Helicopter

    public Helicopter()